body
{
	color: #eee;
	font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
	font-size: 13px;
	padding-left: 196px;
	background: #222 url(body_bg.jpg) fixed no-repeat 188px 0 !important;
}

a
{
	color: #fff; text-decoration: none;
}

h1 { padding: 20px 0 0 0; margin: 0;}

ul
{
	padding: 0;
	margin: 0;
}

ul li
{
	position: relative;
	margin: 15px 15px 0 0;
	float: left;
	border: 1px solid #000;
}


ul div.caption span
{
	
	
color: #fff;
}

div.caption [itemprop="addressLocality"]
{
	display: block;
	font-size: 125%;
	font-weight: bold;
}

div.caption [itemprop="streetAddress"]:after
{
	content: ", ";
}




div.caption
{
	background-color: #fff;
	background-color: RGBA(0,0,0,0.8);
	padding: 6px 16px;
	position: absolute;
	color: #000;
	bottom: 4px;
	left: 4px;
	right: 4px;
	border-top: 1px solid RGBA(0,0,0,0.4);
}

div#header
{
	background: #000;
	background: RGBA(0,0,0,0.8);
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 156px;
	z-index: 999;
	
	padding: 15px;
}

div#searchForm
{
padding-top: 30px;
}

	
/* -------------------------------------------------------------
FORM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

input, textarea, select {
    -moz-transition: box-shadow 0.4s, border 0.4s;
    transition: box-shadow 0.4s, border 0.4s;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 0 #fff, 0 1px 2px rgba(0, 0, 0, 0.15) inset;
    color: #424242;
    	font-family: Calibri, "Trebuchet MS", Arial, sans-serif;

    font-size: 12px;
    outline: medium none;
    padding: 3px;
}
button
{
    	font-family: Calibri, "Trebuchet MS", Arial, sans-serif;

}



input:focus, textarea:focus, select:focus {
    border: 1px solid #80BFFF;
    box-shadow: 0 0 3px #80BFFF, 0 1px 2px rgba(0, 0, 0, 0.15) inset;
}

input
{
	line-height: 18px;
	height: 18px;
	font-size: 13px;
}

select, input[type="file"] {
    height: 24px;
    line-height: 24px;
}

.field .input
{
	margin-left: 145px;
	margin-bottom: 7px;
}

.form { padding: 0; margin: 0; }
.form .field { width: 100%; float: left; }
form p.field_help { margin: 2px 0 0 145px; font-size: 90%; color: #777; }

.form label 
{
	margin-right: 10px; 
	padding-right: 10px; 
	width: 125px; 
	display: block; 
	float: left;  
	text-align: right; 
	position: relative; 
	top: 3px; 
	line-height: 18px;
}


form div.input label
{
	float: none;
	font-weight: normal;
	width: auto;
	text-align: left;
	display: block;
	line-height: 18px;
	margin-left: 1.5em;
	top: 0;
}

input[type~="radio"], input[type~="checkbox"]
{
	width: auto;
	height: 18px;
	float: left;
	border: 0;
	box-shadow: none;
}

div.buttonrow
{
	
	padding: 10px 10px 10px 145px;
	background: #eee;
	border-top: 1px solid #ccc;
	clear: both;
}

.form .field { margin-bottom: 1em; }

form .field .group
{
	padding-top: 3px;
}

.form .xsmall { width: 20%; }
.form .small { width: 40%; }
.form .medium { width: 60%; }
.form .large { width: 80%; }
.form .xlarge { width: 100%; }




form label, table th
{
	text-align: left;
	display: block;
	padding: 1em 0 0 0;
	display: none;
}

form select
{
	width: 150px;
	margin-bottom: 0.5em;
}


/* Buttons */
button
{
	padding: 4px 15px;
	background: #eee;
	color: #333;
	text-shadow: 0px 1px 0px #fff;
	border: 1px outset #ccc;
	border-radius: 4px;
	text-decoration: none;
	-moz-transition: all 0.2s;
	cursor: pointer;
}

button:hover
{
	background-color: #ccc;
	color: #000;
	
}

button:active
{
	box-shadow: 0px 3px 3px RGBA(0,0,0,0.3) inset;
	background-color: #ccc;
	color: #555;
	text-shadow: 0px 1px 0px #fff;
	border: 1px inset #ccc;
}li { background: #fff url(view.png) no-repeat center center;}li img {	-moz-transition: opacity 0.5s;	-ms-transition: opacity 0.5s;	-webkit-transition: opacity 0.5s;	transition: opacity 0.5s;}li:hover img{	opacity: 0.5;}